=== debian/control ===
Source: lxqt-globalkeys
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Simon Quigley <tsimonq2@debian.org>,
           Aaron Rainbolt <arraybolt3@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf6windowsystem-dev,
               liblxqt2-dev (>= 2.0.0),
               libx11-dev,
               qt6-svg-dev,
               xserver-xorg-input-libinput-dev
Standards-Version: 4.7.0
Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-globalkeys-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-globalkeys-packaging.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-globalkeys
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-globalkeys.git
Homepage: https://github.com/lxqt/lxqt-globalkeys
Rules-Requires-Root: no

Package: lxqt-globalkeys
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: lxqt-globalkeys-l10n, lxqt-qtplugin, lxqt-session
Suggests: lxqt | lxqt-core
Description: daemon used to register global keyboard shortcuts (appl.)
 Daemon used to register global keyboard shortcuts.
 .
 This package contain the program files for LXQt globalskeys.

Package: liblxqt-globalkeys2
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: liblxqt-globalkeys0 (<< 0.99.0), liblxqt-globalkeys1
Replaces: liblxqt-globalkeys0 (<< 0.99.0), liblxqt-globalkeys1
Description: daemon used to register global keyboard shortcuts (shared libs)
 Daemon used to register global keyboard shortcuts.
 .
 This package contain the shared libs for LXQt globalkeys.

Package: liblxqt-globalkeys2-dev
Architecture: any
Section: libdevel
Depends: liblxqt-globalkeys2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: liblxqt-globalkeys0-dev (<< 0.99.0), liblxqt-globalkeys1-dev
Replaces: liblxqt-globalkeys0-dev (<< 0.99.0), liblxqt-globalkeys1-dev
Description: daemon used to register global keyboard shortcuts (dev files)
 Daemon used to register global keyboard shortcuts.
 .
 This package contain the development files.

Package: liblxqt-globalkeys-ui2
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
         liblxqt-globalkeys2 (= ${binary:Version})
Breaks: liblxqt-globalkeys-ui0 (<< 0.99.0), liblxqt-globalkeys-ui1
Replaces: liblxqt-globalkeys-ui0 (<< 0.99.0), liblxqt-globalkeys-ui1
Description: daemon used to register global keyboard shortcuts (ui files)
 Daemon used to register global keyboard shortcuts.
 .
 This package contain the ui for LXQt globalkeys.

Package: liblxqt-globalkeys-ui2-dev
Architecture: any
Section: libdevel
Depends: liblxqt-globalkeys-ui2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: liblxqt-globalkeys-ui0-dev (<< 0.99.0), liblxqt-globalkeys-ui1-dev
Replaces: liblxqt-globalkeys-ui0-dev (<< 0.99.0), liblxqt-globalkeys-ui1-dev
Description: daemon used to register global keyboard shortcuts (ui dev files)
 Daemon used to register global keyboard shortcuts.
 .
 This package contain the ui development files.

Package: lxqt-globalkeys-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qt6-translations-l10n, ${misc:Depends}
Description: Language package for lxqt-globalkeys
 The l10n files for lxqt-globalkeys.
 .
 This package contains the l10n files needed by lxqt-globalkeys.
