=== debian/changelog ===
lxqt-globalkeys (2.1.0-2) unstable; urgency=medium

  * debian/control: make lxqt-globalkeys-l10n depends on
    qt6-translations-l10n instead of qt6-tools-dev. (Closes: #1104242).
    Thanks Bryan Gardiner for the report.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 27 Apr 2025 18:25:09 +0200

lxqt-globalkeys (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
  * debian/control: build-deps on liblxqt-dev (>= 2.1.0~).
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 04 Dec 2024 18:20:25 +0100

lxqt-globalkeys (2.0.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 27 Nov 2024 18:54:00 +0100

lxqt-globalkeys (2.0.0-1~exp3) experimental; urgency=medium

  * debian/control: build-deps on qt6-tools-dev (>=6.7.2).
  * debian/changelog: fix typo.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 07 Oct 2024 11:48:26 +0200

lxqt-globalkeys (2.0.0-1~exp2) experimental; urgency=medium

  * debian/control: Added conflicts and replaces that exist in previous
    stable release. (Closes:#1082346)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 21 Sep 2024 12:56:59 +0200

lxqt-globalkeys (2.0.0-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream release 2.0.0
  * debian/control: Bump liblxqt1-dev to liblxqt2-dev.
  * debian/control: Bump build-dep on kf5windowsystem-dev to
    libkf6windowsystem-dev.
  * debian/control: drop dependency on libqt5x11extras5-dev.
  * debian/control: bump libqt5x11extras5-dev to qt6-tools-dev.
  * debian/control: bump soversion in package name.
  * debian/control: Rename liblxqt-globalkeys-dev1 to liblxqt-globalkeys-
    dev.
  * debian/control: Rename liblxqt-globalkeys-ui1-dev to liblxqt-
    globalkeys-ui-dev.
  * debian/control: bump dependency on liblxqt-globalkeys1 to liblxqt-
    globalkeys2.
  * debian/control: bump dependency on liblxqt-globalkeys-ui1 to liblxqt-
    globalkeys-ui2.
  * Bump soversion in .install files.
  * Bump soversion in .shlibs files.
  * debian/control: add build-dep on libglib2.0-dev.
  * debian/control: bump qttools5-dev -> qt6-tools-dev.

  [ Andrew Lee (李健秋) ]
  * debian/control: build-deps on liblxqt-dev (>= 2.0.0~).
  * debian/salsa-ci.yml: disable reprotest as not supported experimental.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 17 Sep 2024 13:17:16 +0200
