## lxqt-globalkeys 2.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 
-set(LXQT_MINIMUM_VERSION "2.1.0")
+set(LXQT_MINIMUM_VERSION "2.2.0")
 set(QT_MINIMUM_VERSION "6.6.0")
 
 set(CMAKE_INCLUDE_CURRENT_DIR ON)
@@ -26,7 +26,7 @@
 
 # Version
 set(LXQT_GLOBALKEYS_MAJOR_VERSION 2)
-set(LXQT_GLOBALKEYS_MINOR_VERSION 1)
+set(LXQT_GLOBALKEYS_MINOR_VERSION 2)
 set(LXQT_GLOBALKEYS_PATCH_VERSION 0)
 set(LXQT_GLOBALKEYS_VERSION ${LXQT_GLOBALKEYS_MAJOR_VERSION}.${LXQT_GLOBALKEYS_MINOR_VERSION}.${LXQT_GLOBALKEYS_PATCH_VERSION})
 add_definitions("-DLXQT_GLOBALKEYS_VERSION=\"${LXQT_GLOBALKEYS_VERSION}\"")
