## lxqt-globalkeys 2.3.0

=== debian/changelog ===
lxqt-globalkeys (2.3.0-2) unstable; urgency=medium

  * debian/lxqt-globalkeys.install: Typo in conf file install location.(Closes: #1123737)
  * debian/copyright: Add myself.

 -- Joel Orón Valiente <moded3v@gmail.com>  Thu, 01 Jan 2026 14:17:01 +0000

lxqt-globalkeys (2.3.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * d/watch: Upgrade to version 5

  [ Macy Lin ]
  * Team upload to unstable.
  * New upstream version 2.3.0
  * debian/copyright: update.
  * debian/control: build-deps on lxqt-build-tools (>= 2.3.0~).
  * debian/control: build-deps on liblxqt-dev (>= 2.3.0~).

 -- Macy Lin <macy@debconf.org>  Sun, 23 Nov 2025 15:03:56 +0100
